Bug 3 - Mozilla doesn't start if esd not loaded and flash plugin is added.
: Mozilla doesn't start if esd not loaded and flash plugin is added.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-09-26 20:49 by
Modified: 2005-08-29 01:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-09-26 20:49:55
Mozilla starts and doesn't show the window if it has flash plugin enabled but
esd daemon isn't started. It tries to connect to port 16001 on 0.0.0.0 but
fails and repeats tries forever.
---

---
------- Comment #1 From 2001-09-26 20:55:25 -------
I don't have esd installed and I have mozilla installed. But there is no such
bug in my mozilla. May be it's misconfiguration?
------- Comment #2 From 2001-09-26 20:55:25 -------
I don't have esd installed and I have mozilla installed. But there is no such
bug in my mozilla. May be it's misconfiguration?
------- Comment #3 From 2001-09-26 21:04:51 -------
It tries to get access to /dev/dsp but fails (because it is busy processing
another request from non-esd-aware program) so it tries again connect to esd,
fails, tries to access /dev/dsp again and so on.
------- Comment #4 From 2001-09-26 21:04:51 -------
It tries to get access to /dev/dsp but fails (because it is busy processing
another request from non-esd-aware program) so it tries again connect to esd,
fails, tries to access /dev/dsp again and so on.
------- Comment #5 From 2001-09-26 21:09:46 -------
Nidd и я не можем вопроизвести. Какая  версия mozilla и flash plugin?
------- Comment #6 From 2001-09-26 21:09:46 -------
Nidd и я не можем вопроизвести. Какая  версия mozilla и flash plugin?
------- Comment #7 From 2001-09-26 21:15:23 -------
BTW, Mantis mail notification has problems with Cyrillic (and also charset in
header is latin-1).
Versions are: 0.9.4 (Mozilla) and Shockwave Flash 5.0 r47
------- Comment #8 From 2001-09-26 21:15:23 -------
BTW, Mantis mail notification has problems with Cyrillic (and also charset in
header is latin-1).
Versions are: 0.9.4 (Mozilla) and Shockwave Flash 5.0 r47
------- Comment #9 From 2001-09-26 23:18:00 -------
Same at my workstation. Everything work flawlessly.
------- Comment #10 From 2001-09-26 23:18:00 -------
Same at my workstation. Everything work flawlessly.
------- Comment #11 From 2003-08-25 21:23:35 -------
This is fixed in Flash plugin version 6.x